/*--------------------------------------------


carousel slick

slick.scss
slick-theme.scss
---------------------------------------------*/
/* slick.scss */
/* Slider */
.slick-slider {
  display: block;
  position: relative;

  -khtml-user-select: none;
  -webkit-tap-highlight-color: transparent;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.slick-list {
  display: block;
  position: relative;
  overflow: hidden;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-list a:focus {
  outline-offset: -3px;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  transform: translate3d(0, 0, 0);
}

.slick-track {
  display: block;
  position: relative;
  top: 0;
  left: 0;
  margin-right: auto;
  margin-left: auto;
}
.slick-track:before,
.slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  height: 100%;
  min-height: 1px;

  float: left;
}
.slick-slide:focus {
  outline: none;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

/* Slider */
.slick-loading .slick-list {
  background: #fff;
}

/* Arrows */
.slick-prev,
.slick-next {
  display: block;
  position: absolute;
  font-size: 0;
  cursor: pointer;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  background: transparent;
  color: transparent;

  outline: none;
}
.slick-prev:before,
.slick-next:before {
  font-size: 2rem;
}

/* Dots */
.slick-dots {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 20px;
  text-align: center;
}
.slick-dots li {
  display: inline-block;
  position: relative;
}
.slick-dots li button {
  font-size: 0;
}

.top-carousel01__control {
  display: block;
  position: relative;
  width: 333px;
  height: 20px;
  max-width: 100%;
  margin: 20px auto 0;
}
.top-carousel01__control .slick-arrow {
  left: 0;
  width: 20px;
  height: 20px;
  background: url("/beautykey/shared/img/top/btn_carousel_prev_01.svg") 0 0/cover no-repeat;
}
.top-carousel01__control .slick-arrow.slick-next {
  right: 0;
  left: auto;

  transform: scale(-1, 1);
}
.top-carousel01__control li {
  margin: 0 10px;
}
.top-carousel01__control li button::before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  background: #aeaeae;
  border-radius: 50%;
}
.top-carousel01__control li button:hover::before {
  background: #2d2d2d;
}
.top-carousel01__control li.slick-active button::before {
  background: #2d2d2d;
}
.top-carousel01__control .slick-dots {
  display: flex;
  justify-content: center;
  align-items: center;
  top: 50%;
  margin: 0 20px;
}
.top-carousel01__control .slick-dots li {
  display: flex;
}

#main-area.top-main {
  padding: 20px 0 30px;
}

.content-block01 {
  position: relative;
  margin-top: 60px;
}
.content-block01.-bgTop01 {
  text-align: center;
  color: #fff;
}

.top-title01 + * {
  margin-top: 20px;
}

.top-card-head01__title {
  padding: 10px 20px;
  background: #ededed;
}
.top-card-head01__title-inner {
  font-size: .875rem;
  font-weight: bold;
}

.top-list-link01__item {
  border-bottom: 1px solid #ededed;
}
.top-list-link01__link {
  display: flex;
  position: relative;
  position: relative;
  text-decoration: none;
}
.top-list-link01__link::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: background-color .3s ease-out;
  background: rgba(255, 255, 255, 0);
  z-index: 1;
}
.top-list-link01__link:hover::before {
  background: rgba(255, 255, 255, .4);
}
.top-list-link01__link::after {
  content: "";
  display: flex;
  position: absolute;
  top: 50%;
  right: 5px;
  width: 12px;
  height: 17px;
  background: url("/beautykey/shared/img/icon_arrow_01.svg") 0 0/cover no-repeat;

  transform: translate(0, -50%);
}
.top-list-link01__link-inner {
  display: flex;
  align-items: center;
  min-height: 60px;
}

a img {
  transition: all .3s ease-out;

  opacity: 1;
}
a:hover img {
  opacity: .7;
}
@media screen and (min-width: 960px) {
  .top-carousel01__item {
    margin: 0 10px;
  }
  .content-block01.-bgTop01 {
    background: url("/beautykey/shared/img/top/bg_content_01.png") center center/cover no-repeat;
  }
  .top-title01 {
    font-size: 1.75rem;
  }
  .top-list-link01 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .top-list-link01__item {
    width: 31%;
  }
  .text-block01.-top01:not(:first-child) {
    margin-top: 50px;
  }
}
@media screen and (max-width: 959px) {
  .content-block01.-bgTop01 {
    padding: 0 0 70px 0;
  }
  .content-block01.-bgTop01 .content-block01__inner {
    padding: 30px 20px 30vw;
    background: url("/beautykey/shared/img/top/bg_content_01_sp.png") center 100%/cover no-repeat;
  }
  .content-block01.-bgTop01 .btn-wrap01 {
    position: absolute;
    bottom: 0;
    left: 50%;

    transform: translate(-50%, 0);
  }
  .top-title01 {
    font-size: 1.25rem;
  }
  .top-card-head01 {
    margin-right: -20px;
    margin-left: -20px;
  }
  .top-card-head01__detail {
    margin: 0 20px;
  }
  .text-block01.-top01:not(:first-child) {
    margin-top: 30px;
  }
}